
*{
    box-sizing: border-box;
}


body{
    margin: 0;
    padding: 0;
    background-color: #efefef;
    font-family: 'Open Sans', sans-serif;
}

header{
}

.header-title{
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    padding: 15px;
    padding-bottom: 30px;
    text-align: center;
    font-size: 30px;
    border-bottom: 2px solid #333;
}

.scoreboard-grid{
    display: grid;
    row-gap: 20px;
    margin: 10px auto;
    column-gap: 20px;
    width: 100%;
    max-width: 400px;
    padding: 30px;
    margin: 0 auto;

    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;

}

.scoreboard-letter{
    /*background-color: #885a2d;*/
    height: 45px;
    width: 45px;
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    border: 3px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

/* overlay style */
#loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);

    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 9999;
}

#loading-overlay h1 {
    color: white;
    font-weight: bold;
    font-size: 2rem;
}